added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / medcli / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-medcli.la
7 libstrongswan_medcli_la_SOURCES = medcli_plugin.h medcli_plugin.c \
8                               medcli_creds.h medcli_creds.c \
9                               medcli_config.h medcli_config.c \
10                               medcli_listener.h medcli_listener.c
11 libstrongswan_medcli_la_LDFLAGS = -module -avoid-version
12